RubyGems Navigation menu

Reverse dependencies for delayed_mailer Latest version of the following gems require delayed_mailer

Total downloads 21,139

For this version 6,946

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: